var doStem = false;
//List of indexed files.
fl = new Array();
fl["0"]= "cover.html";
fl["1"]= "index.html";
fil = new Array();
fil["0"]= "cover.html@@@دليل المستخدم للإشعارات التنظيمية والوقائية والبيئية@@@لا ينطبق هذا القسم سوى على تلك المنتجات التي تحمل شعار TCO Certified Edge...";
fil["1"]= "index.html@@@@@@null";
